/* Fonts */
@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto/RobotoLight/RobotoLight.eot");
    src: url("../fonts/Roboto/RobotoLight/RobotoLight.eot?#iefix") format("embedded-opentype"),
         url("../fonts/Roboto/RobotoLight/RobotoLight.woff") format("woff"),
         url("../fonts/Roboto/RobotoLight/RobotoLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "Roboto";
    src: url("../fonts/Roboto/RobotoRegular/RobotoRegular.eot");
    src: url("../fonts/Roboto/RobotoRegular/RobotoRegular.eot?#iefix") format("embedded-opentype"),
         url("../fonts/Roboto/RobotoRegular/RobotoRegular.woff") format("woff"),
         url("../fonts/Roboto/RobotoRegular/RobotoRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Brutal Type";
    src: url("../fonts/BrutalType/BrutalTypeLight/BrutalTypeLight.eot");
    src: url("../fonts/BrutalType/BrutalTypeLight/BrutalTypeLight.eot?#iefix") format("embedded-opentype"),
         url("../fonts/BrutalType/BrutalTypeLight/BrutalTypeLight.woff") format("woff"),
         url("../fonts/BrutalType/BrutalTypeLight/BrutalTypeLight.ttf") format("truetype");
    font-style: normal;
    font-weight: 300;
}

@font-face {
    font-family: "Brutal Type";
    src: url("../fonts/BrutalType/BrutalTypeRegular/BrutalTypeRegular.eot");
    src: url("../fonts/BrutalType/BrutalTypeRegular/BrutalTypeRegular.eot?#iefix") format("embedded-opentype"),
         url("../fonts/BrutalType/BrutalTypeRegular/BrutalTypeRegular.woff") format("woff"),
         url("../fonts/BrutalType/BrutalTypeRegular/BrutalTypeRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Brutal Type";
    src: url("../fonts/BrutalType/BrutalTypeBold/BrutalTypeBold.eot");
    src: url("../fonts/BrutalType/BrutalTypeBold/BrutalTypeBold.eot?#iefix") format("embedded-opentype"),
         url("../fonts/BrutalType/BrutalTypeBold/BrutalTypeBold.woff") format("woff"),
         url("../fonts/BrutalType/BrutalTypeBold/BrutalTypeBold.ttf") format("truetype");
    font-style: normal;
    font-weight: 700;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat/MontserratRegular/MontserratRegular.eot");
    src: url("../fonts/Montserrat/MontserratRegular/MontserratRegular.eot?#iefix") format("embedded-opentype"),
         url("../fonts/Montserrat/MontserratRegular/MontserratRegular.woff") format("woff"),
         url("../fonts/Montserrat/MontserratRegular/MontserratRegular.ttf") format("truetype");
    font-style: normal;
    font-weight: 400;
}

@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat/MontserratBlack/MontserratBlack.eot");
    src: url("../fonts/Montserrat/MontserratBlack/MontserratBlack.eot?#iefix") format("embedded-opentype"),
         url("../fonts/Montserrat/MontserratBlack/MontserratBlack.woff") format("woff"),
         url("../fonts/Montserrat/MontserratBlack/MontserratBlack.ttf") format("truetype");
    font-style: normal;
    font-weight: 900;
}

/* Base Styles */
html,
body {
    height: 100%;
}

body {
    min-width: 992px;
    font-family: "Roboto", sans-serif;
    font-size: 18px;
    font-weight: 300;
    background-color: #050505;
    color: #fff;
    overflow-x: hidden; 
}

img {
    display: block;
    width: 100%;
}

a {
    color: currentColor;
    outline: none;
    text-decoration: none;
    transition: .2s;
}

h1, .f1 {
	font-size: 40px;
	line-height: 48px;
}

h2, .f2 {
	font-size: 36px;
	line-height: 44px;
}

h3, .f3 {
	font-size: 32px;
	line-height: 40px;
}

h4, .f4 {
	font-size: 28px;
	line-height: 32px;
}

h5, .f5 {
	font-size: 24px;
	line-height: 28px;
}

h6, .f6 {
	font-size: 20px;
	line-height: 24px;
}

p {
    line-height: 28px;
}

strong {
	font-weight: 700;
}

@media (max-width: 1229px) {
	body {
		font-size: 16px;
	}

	h1, .f1 {
		font-size: 36px;
		line-height: 44px;
	}

	h2, .f2 {
		font-size: 32px;
		line-height: 40px;
	}

	h3, .f3 {
		font-size: 28px;
		line-height: 36px;
	}

	h4, .f4 {
		font-size: 26px;
		line-height: 30px;
	}

	h5, .f5 {
		font-size: 22px;
		line-height: 26px;
	}

	h6, .f6 {
		font-size: 18px;
		line-height: 22px;
	}
}

/* Component Styles */
.link:hover,
.link:focus {
    opacity: .8;
}

.link:active {
    opacity: .6;
}

.text {
    line-height: 28px;
}

.text h1, .text h2, .text h3,
.text h4, .text h5, .text h6 {
	font-family: "Brutal Type", sans-serif;
	font-weight: 700;
}

.text h1:not(:last-child), .text h2:not(:last-child), .text h3:not(:last-child),
.text h4:not(:last-child), .text h5:not(:last-child), .text h6:not(:last-child),
.text p:not(:last-child) {
	margin-bottom: 30px;
}

.text a:hover,
.text a:focus {
    opacity: .8;
}

.text a:active {
    opacity: .6;
}

.text p {
	line-height: inherit;
}

.img_unclickable {
	user-select: none;
	pointer-events: none;
}

.logo {
	display: block;
	max-width: 163px;
}

.download-button {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	position: relative;
	width: 100%;
	max-width: 420px;
	font-family: "Brutal Type", sans-serif;
	font-size: 24px;
	font-weight: 700;
	background: #5e990b linear-gradient(to bottom, transparent calc(46% - 8px), rgba(0, 0, 0, .25) calc(61% - 4px), rgba(0, 0, 0, .25) 100%);
	color: #fff;
	border-radius: 6px;
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, .5),
				inset 0 -2px 0 rgba(0, 0, 0, .75),
				inset 0 -8px 0 rgba(0, 0, 0, .5),
				inset 0 10px 20px 15px rgba(120, 197, 13, .5),
				0 0 25px rgba(120, 197, 13, .5),
				0 14px 21px rgba(0, 0, 0, .9);
	text-align: center;
	padding: 26px 15px 37px;
	transition: .2s;
	cursor: pointer;
	z-index: 1;
}

.download-button:before {
	position: absolute;
	width: 100%;
	height: calc(100% - 8px);
	content: "";
	background-color: #87db10;
	border-radius: inherit;
	opacity: 0;
	top: 0;
	left: 0;
	transition: .2s;
	z-index: -1;	
}

.download-button:after {
	width: 58px;
	height: 58px;
	content: "";
	background: url(../img/logo.png) center center no-repeat;
	background-size: contain;
	margin: -40px 0 -50px 35px;
}

.download-button:hover:before,
.download-button:focus:before {
	opacity: .2;
}

.download-button:active:before {
	opacity: .4;
}

.download-helper {
    position: fixed;
    width: 100%;
    min-width: 992px;
    height: 100%;
    min-height: 720px;
    font-family: "Brutal Type", sans-serif;
    background-color: rgba(0, 0, 0, .9);
    color: #fff;
    text-align: center;
    visibility: hidden;
    opacity: 0;
    top: 0;
    left: 0;
    transition: .2s;
    z-index: 4; 
}

.download-helper__container {
    height: 100%;
}

.download-helper__inner {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    height: 100%;
}

.download-helper__block {
    position: relative;
    z-index: 1;
}

.download-helper__title {
	font-size: 36px;
	font-weight: 700;
	line-height: 44px;
}

.download-helper__subtitle {
	font-size: 28px;
	font-weight: 400;
    color: #666;
    line-height: 36px;
    margin-top: 15px;
}

.download-helper__note {
	display: inline-flex;
	align-items: center;
	font-size: 18px;
	font-weight: 700;
	border: 2px dashed #4ab52d;
	margin-top: 30px;
	padding: 15px
}

.download-helper__note:before {
	font-family: "FontAwesome";
	font-size: 24px;
	content: "\f132";
	color: #4ab52d;
	margin-right: 15px;
}

.download-helper_active {
    visibility: visible;
    opacity: 1;
}

@media (max-width: 1229px) {
	.text h1:not(:last-child), .text h2:not(:last-child), .text h3:not(:last-child),
	.text h4:not(:last-child), .text h5:not(:last-child), .text h6:not(:last-child),
	.text p:not(:last-child) {
		margin-bottom: 20px;
	}	

	.download-button {
		max-width: 360px;
		font-size: 20px;
		padding: 23px 15px 34px;
	}	

	.download-button:after {
		width: 48px;
		height: 48px;
		margin-left: 30px;
	}

	.download-helper__title {
		font-size: 30px;
		line-height: 38px;
	}

	.download-helper__subtitle {
		font-size: 22px;
	    line-height: 30px;
	    margin-top: 10px;
	}	

	.download-helper__note {
		font-size: 16px;
		padding: 12px;
	}
}

@media (min-width: 1600px) {
	.download-helper__block_arrow-tl:after,
	.download-helper__block_arrow-tr:after,
	.download-helper__block_arrow-bl:after,
	.download-helper__block_arrow-b:after,
	.download-helper__block_arrow-br:after {
	    position: absolute;
	    width: 240px;
	    height: 240px;
	    content: "";
	    z-index: -1;
	}

	.download-helper__block_arrow-tl:after {
	    background: url(../img/download_helper/arrows/arrow_top_left.png) center center no-repeat;
	    top: -215px;
	    left: -260px;
	}

	.download-helper__block_arrow-tr:after {
	    background: url(../img/download_helper/arrows/arrow_top_right.png) center center no-repeat;
	    top: -215px;
	    right: -260px;
	}

	.download-helper__block_arrow-bl:after {
	    background: url(../img/download_helper/arrows/arrow_bottom_left.png) center center no-repeat;
	    top: 20px;
	    left: -260px;
	}

	.download-helper__block_arrow-b:after {
	    background: url(../img/download_helper/arrows/arrow_bottom.png) center center no-repeat;
	    bottom: -260px;
	    left: 50%;
	    transform: translateX(-50%);
	}

	.download-helper__block_arrow-br:after {
	    background: url(../img/download_helper/arrows/arrow_bottom_right.png) center center no-repeat;
	    top: 20px;
	    right: -260px;
	}	
}

/* Layout Styles */
@media (max-width: 1229px) {
	.container {
		max-width: 960px;
	}
}

/* Template Styles */
.layout {
    display: flex;
    flex-direction: column;
    position: relative;
    max-width: 1920px;
    min-height: 100%;
    background-color: #0e0e0e;
    margin: 0 auto;
}

.header {
	position: sticky;
	height: 90px;
	font-family: "Brutal Type", sans-serif;
	font-weight: 400;
	background-color: rgba(18, 18, 18, .8);
	top: 0;
	margin-bottom: -90px;
	transition: .2s;
	z-index: 2;
}

.header__container,
.header__grid {
	height: 100%;
}

.header__grid {
	justify-content: space-between;
	align-items: center;
}

.header__logo {
	max-width: 73px;
}

.header__nav-menu {
	display: flex;
	justify-content: center;
	align-items: center;
}

.header__nav-item {
	text-transform: uppercase;
}

.header__nav-item:not(:last-child) {
	margin-right: 70px;
}

@media (max-width: 1229px) {
	.header__logo {
		max-width: 48px;
	}

	.header__nav-item:not(:last-child) {
		margin-right: 45px;
	}	
}

.content {
	flex-grow: 1;
}

.section {
	padding: 100px 0;
}

.content > .section:not(.intro):first-child,
.section-splitter:first-child .section:not(.intro):first-child {
	padding-top: 190px;
}

.section__header {
	text-align: center;
	margin-bottom: 70px;
}

.section__title {
	font-family: "Brutal Type", sans-serif;
	font-size: 48px;
	line-height: 56px;	
	margin-bottom: 30px;
}

.section__header .section__title {
	margin-bottom: 0;
}

.section__download {
	margin-top: 60px;
}

@media (max-width: 1229px) {
	.section {
		padding: 75px 0;
	}

	.content > .section:not(.intro):first-child,
	.section-splitter:first-child .section:not(.intro):first-child {
		padding-top: 165px;
	}

	.section__header {
		margin-bottom: 60px;
	}	

	.section__title {
		font-size: 36px;
		line-height: 44px;
		margin-bottom: 30px;
	}	

	.section__download {
		margin-top: 45px;
	}	
}

.section-splitter_first {
	background: url(../img/section_splitter_first_bg.jpg) center top no-repeat;
	background-size: cover;
}

.intro {
	padding: 245px 0 115px;
}

.intro__title {
	font-family: "Montserrat", sans-serif;
	font-size: 114px;
	font-weight: 900;
	letter-spacing: .08em;
	line-height: 122px;	
	text-transform: uppercase;
}

.intro__title span {
	display: block;
	font-size: 48px;
	font-weight: 400;
	letter-spacing: .08em;
	line-height: 56px;
	margin-top: 15px;
}

.intro__description {
	margin-top: 45px;
	padding-right: 30px;
}

.intro + .section {
	padding-top: 115px;
}

.overview {
	padding-bottom: 140px;
}

.overview__header {
	text-align: left;
}

.overview__header-text {
	margin-top: 20px;
}

.overview__img {
	max-width: 1258px;
	margin: 0 -45px;
}

.overview__img + div {
	margin-top: -150px;
}

.overview__header + .overview__content .overview__img {
	margin-top: -240px;
}

.overview__download {
	text-align: center;
}

.overview__img + .overview__download {
	margin-top: -240px;
}

.overview__info {
	margin-top: 50px;
}

.overview__info-text {
	padding-right: 60px;
}

.section-splitter_second {
	background: url(../img/section_splitter_second_bg.jpg) center top no-repeat;
	background-size: cover;
}

.capabilities__cards {
	display: grid;
	grid: repeat(2, 1fr) / repeat(3, 1fr);
	grid-gap: 30px;
}

.capabilities__cards-card_app {
	grid-row: span 2;
}

.capability-card {
	font-family: "Roboto", sans-serif;
	background-color: rgba(28, 28, 28, .8);
	padding: 35px 30px;
}

.capability-card__icon {
	width: 64px;
	height: 64px;
	pointer-events: none;
	margin-top: 15px;
}

.capability-card__icon-img {
	height: 100%;
	object-position: center center;
	object-fit: contain;
}

.capability-card__title {
	font-weight: 400;
}

.capability-card__description {
	font-size: 14px;
	color: #a6a6a6;
	line-height: 18px;
	margin-top: 12px;
}

.capability-card_app {
	display: flex;
	flex-direction: column;
	padding: 30px;
}

.capability-card_app .capability-card__icon {
	width: 160px;
	height: 160px;
	margin: 0 auto 10px;
}

.outro {
	padding-bottom: 200px;
}

.outro__img {
	max-width: 601px;
	margin: -120px 0 -300px;
}

.outro__download {
	margin-top: 40px;
}

@media (max-width: 1229px) {
	.intro {
		padding: 200px 0 80px;
	}

	.intro__title {
		font-size: 80px;
		line-height: 88px;
	}

	.intro__title span {
		font-size: 36px;
		line-height: 44px;
		margin-top: 10px;
	}

	.intro__description {
		margin-top: 30px;
		padding-right: 60px;
	}

	.intro + .section {
		padding-top: 80px;
	}	

	.overview {
		padding-bottom: 110px;
	}

	.overview__header + .overview__content .overview__img {
		margin-top: -190px;
	}	

	.overview__img + div {
		margin-top: -120px;
	}

	.overview__img + .overview__download {
		margin-top: -195px;
	}

	.overview__info {
		margin-top: 40px;
	}

	.capability-card {
		text-align: center;
		padding: 30px 15px;
	}

	.capability-card__icon {
		width: 48px;
		height: 48px;
		margin: 0 auto 15px;
	}

	.capability-card_app {
		justify-content: center;
	}

	.capability-card_app .capability-card__icon {
		width: 120px;
		height: 120px;
	}

	.outro__img {
		margin-top: -90px;
		padding-right: 15px;
	}

	.outro {
		padding-bottom: 120px;
	}
}

@media (min-width: 1230px) {
	.intro__description {
		font-size: 18px;
	}

	.capability-card:not(.capability-card_app) {
		display: flex;	
	}

	.capability-card:not(.capability-card_app) .capability-card__icon {
		flex-shrink: 0;	
		margin-right: 30px;
	}

	.capability-card_app {
		text-align: center;
	}
}

.footer {
	font-family: "Roboto", sans-serif;
	font-weight: 400;
	color: #666;
	text-align: center;
	padding: 35px 0;
}

.footer__text {
	line-height: 24px;
}	

.footer__text p:not(:last-child) {
	margin-bottom: 8px;
}

@media (max-width: 1229px) { 
	.footer {
		padding: 30px 0;
	}
}

@media (min-width: 1230px) {
	.footer {
		font-size: 16px;
	}	
}
